MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002537ATutorFHApublic2006-06-19 09:462006-06-23 07:05
Reporteruser2 
Assigned Toheidi 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3 
Summary0002537: masterlist incompatibility
DescriptionFHA uses sha1 to hash the pins, atutor trunk uses md5

changing atutor to sha1 will breaks upgrades that are using the master list.

TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001991)
heidi (developer)
2006-06-21 12:17

admin/master_list.php
admin/create_user.php
registration.php
(0001992)
user2
2006-06-21 12:27

admin/edit_user.php as well
(0001993)
heidi (developer)
2006-06-21 12:54

admin/edit_user.php too

- Issue History
Date Modified Username Field Change
2006-06-19 09:46 user2 New Issue
2006-06-19 09:46 user2 Affects version => SVN
2006-06-21 07:40 heidi Status new => assigned
2006-06-21 07:40 heidi Assigned To => heidi
2006-06-21 12:17 heidi Status assigned => resolved
2006-06-21 12:17 heidi Fixed in Version => 1.5.3
2006-06-21 12:17 heidi Resolution open => fixed
2006-06-21 12:17 heidi Note Added: 0001991
2006-06-21 12:27 user2 Note Added: 0001992
2006-06-21 12:27 user2 Status resolved => assigned
2006-06-21 12:54 heidi Status assigned => resolved
2006-06-21 12:54 heidi Note Added: 0001993
2006-06-23 07:05 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker